Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../chunk-BN4qSVkS.cjs");
let _emotion_react_jsx_runtime = require("@emotion/react/jsx-runtime");
//#region src/icons/central/ChevronBottomSm.tsx
function ChevronBottomSm({ strokeWidth = "1.5", strokeLinecap = "round", strokeLinejoin = "round" }) {
	return /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("svg", {
		width: "24",
		height: "24",
		viewBox: "0 0 24 24",
		fill: "none",
		xmlns: "http://www.w3.org/2000/svg",
		children: /* @__PURE__ */ (0, _emotion_react_jsx_runtime.jsx)("path", {
			d: "M18 9.94822L12.5303 15.4179C12.2374 15.7108 11.7626 15.7108 11.4697 15.4179L6 9.94822",
			stroke: "currentColor",
			strokeWidth,
			strokeLinecap,
			strokeLinejoin,
			vectorEffect: "non-scaling-stroke"
		})
	});
}
//#endregion
exports.ChevronBottomSm = ChevronBottomSm;
